html {
    font-family: 'Nunito', arial, sans-serif;
    background: #302C2B url('./background.png');
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
    html {
        background-position: 100%;
    }
}
* {
    text-align: center;
    color: #BCBCBC;
}

p {
    margin-top: 0;
    margin-bottom: 5px;
}

a {
    transition: all 0.3s ease 0s;
}
a:hover {
    color: #CE952A;
}

.row {
    display: inline-flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 100%;
}
.col-6 {
    width: 40%;
    margin: 15px 25px;
}
@media screen and (max-width: 768px) {
    .col-6 {
        width: 100%;
    }
}

.container {
    max-width: 800px;
    margin: 10vh auto 0;
}
.logo img {
    max-width: 150px;
}
.construction {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 25px;
}
.name {
    color: #CE952A;
}
